/*custom*/
#pagebody{padding-top:0}
#headerpadding{margin:0px}
#secondaryfooter{background:#fff;margin-bottom:20px}
.wow{visibility:hidden}
.pageHeading{display:none}
.navbarlogo{margin-top:-15px}
.navbar-toggle{margin-top:6px;margin-bottom:6px}
h1{font-size:36px}
.txt{color:#585858}
.center{text-align:center}
.absolute{position:absolute;top:0;}

#mainpageheader{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/bgphoto1.jpg);
	background-size:cover;
	background-position: center 23%;
	padding:20px 0;
}
.mpgrowth{font-size:16px}
.mpsmart{text-align:center;max-width:590px;margin:0 auto}

#pageheader_i10029{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/mw_c_1366x780_80.jpg);
	background-size:cover;
	background-position: center 2%;
	padding:100px 0;
}
#pageheader_i10029 #headerpadding{max-width:480px;margin:0 auto}

#pageheader_i10040{
	text-align:center;
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/mw_a_1366x911_80.jpg);
	background-size:cover;
	background-position: center 45%;
	padding:50px 0 200px 0;
}
@media (min-width: 768px) {#pageheader_i10040{padding:50px 0 250px 0;}}
@media (min-width: 992px) {#pageheader_i10040{padding:250px 0;background-position: center 38%;}}

#pageheader_i10041{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/mw_c_1366x780_80.jpg);
	background-size:cover;
	background-position: center 2%;
	padding:50px 0 200px 0;
}
#pageheader_i10041 #headerpadding{max-width:480px;margin:0 auto}

#pageheader_i10030{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/bgphoto10.jpg);
	background-size:cover;
	background-position: center 10%;
	padding:100px 0 100px 0;
}

#servicestop{position:relative;min-height:320px}
#servicestop h1{color:#fff;text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;}
#servicestop img {width: 100%; height: auto;}
#servicestop .inserttext{padding:20px;background:#fff;opacity:0.8;color:#000}

.btn-orange{background-color:#ff6600;border-color:#EA5E00}
h2.listheader small{color:#fff}
#pagefooter a{color:#c8c8c8}
#pagefooter a:hover{color:#fff}
#pagefooter{padding:20px 0}
#footercols ul{padding-left:0;list-style-type: none;}
#footercols li{bullet-style:none}

#productInfo .btn-primary, .prodListEach .btn-primary{color:#fff}

/*features list*/
.solutionWrap{}
.solutionEach{border-radius:4px;
	margin-bottom:5px;border:1px solid #efefef;padding:15px;text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

.solutionTitle{font-size:24px;color:#000}
.solutionPrice{font-size:18px;color:#f60}
.price{font-size:30px}
.solutionDescr{color:#2c2c2c}

.featureslist{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.featureslist > li{
	background-image: url('../../../images/green_yes.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 3px 30px;
	border-bottom:1px solid #dedede;
}

.listheader{background:#0078d4;color:#fff;}
.featuretable td.featureYes{background-image: url('../../../images/green_yes.png')}
.featuretable td.featureNo{background-image: url('../../../images/red_no.png')}
.featuretable td.featureYes, .featuretable td.featureNo{
	background-repeat: no-repeat;
	background-position: 8px 5px;
	padding: 3px 0 3px 35px
}
th.featureTH2,th.featureTH3,th.featureTH4{width:16%}
.featuretable .featurename{font-weight:bold}
.featuretable .featurenote{font-weight:normal;font-style:italic}
.featuretable .featuresStd{background:#efefef}
.featuretable{
	border-spacing: 10px 0px;
	border-collapse: separate
}
#comodoTL{padding-left:0 !important}

/*we want to have youtube videos responsive, so we wrap a div class="video-container" around it*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Firefox has some awkward fieldset styling involving width that interferes with the responsive table.*/
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

/*Bootstrap has css which prints the URL of links. Remove that!*/
@media print {
  a[href]:after {
    content: none !important;
  }
}